table.cav_detail_table {
	font-size: 8pt;
}


#contentOccasions td{
	padding:5px;
}

div.accordionContentOccasions input.input2{
	float:left;
	margin:-20px 17px 0px 103px;
	margin-right:9px;
	background-image:url(../images/layout/buttonSearchBg.jpg);
	background-position:right;
	background-repeat:repeat-x;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	display:block;
	padding-left: 50px;
	padding-right: 50px;
}

a.right {
	display: none;
}

a.uitgebreidZoeken {
	margin-left: 82px; 
	font-size: 8pt;
}

.cav_td_data_no_line
{
	color: #000000;
}

.cav_td_data
{
    color: #000000;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
}


.cav_td_data_mouseover
{
	background-color: #E7791A;
}


.cav_td_data_mouseout
{
	cursor: 'default';
}

.cav_mini_afbeelding
{
        border-style: solid;
        border-color: #000000;
        border-width: 1px;
}

select, option
{
	font-family:Arial, Verdana Helvetica, sans-serif;
	font-size:8pt;
}

.cav_select{
	width: 120px;
}

.cav_detail_koptekst
{
	font-size: 12pt;
	font-weight: bold;
}

.cav_lijst_merkmodel
{
	font-size:8pt;
	font-weight: bold;
}

.cav_lijst_prijs
{
	font-size:8pt;
    font-weight: bold;
    color: #E7791A;
}

.cav_footer
{
	font-family: arial, verdana;
	font-size: 6.5pt;
	color: #6AA3F3;
    font-weight: bold;
	text-decoration: none;
}

.cav_popupdiv
{
	background-color: #000000;
}

.cav_detail_prijs_aanbieding
{
    color: #E7791A;
    font-weight: bold;
}


.cav_detail_kopjes
{
	padding:0 0 0 5px;
	background-color: #e8e5d4;
}

a.cav_overzicht_header
{
	color: #6d6d6d;
	text-decoration: none;
}

a.cav_overzicht_header:hover
{
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
}

.cav_overzicht_head_table
{
	color: #234890;
    margin:0px;
}

.cav_overzicht_head_table td
{
	padding:5px;
	font-weight:bold;
}

a.cav_overzicht_head_table_items
{
		font-weight:normal;
 
}

a.cav_overzicht_head_table_items:hover
{

}

.cav_overzicht_resultaat_table
{
	border:none;
	margin:0px;
}

.cav_overzicht_resultaat_table td
{
	padding:5px;
}

.cav_overzicht_resultaat_header_row
{
	
}

a.cav_overzicht_resultaat_header_items
{
	color: #FFFFFF;
}

.cav_detail_table
{

	color: #234890;
	white-space:nowrap;
}


.cav_detail_merk_prijs_header_table
{
        width:640px;
}


.cav_detail_merk_prijs_header_item
{
        font-size:12pt;
        line-height:30px;
        margin:0px;
        padding:0px 0px 0px 5px;
}

.cav_detail_autopresentatie
{
	border:none;
}

.cav_detail_autopresentatie td
{
	padding:2px 0px 2px 5px;
	line-height:14pt;
}

#contentRight input.input2 {
	margin-left: 72px;
}